 Rem File: Cmd207.bas
 Rem Sub: Train
 Rem $Include: 'dndbbs.inc'
 On Error Goto Main.Error
 If Chained<>-2 Then
    Color 15,0
    Print "DNDBBS Command 207 -- Train."
    Color 7,0
    End
 Endif
 Call Train
Main.Resume:
 Chain DND.Path+"DNDBBS.EXE"
 End
Main.Error:
 Resume Main.Resume
